<?php
echo 'Karabük Üniversitesinin, Yenice Meslek Yüksek Okulunda, Bilgisayar Programcılığı okuyan öğrencileriz '; 
echo '<br> 2305610353 Cihangir Karaca ';
echo '<br> 2305610044 Talha Kaya ';
echo '<br> 2105610015 Çağan Can Özcan ';
?>